player-name: LoveSans
player-uuid: 62b69b70-a70a-3a0d-aa39-2ad2b03d3dcf
world: OPTR
x: 121
y: 75
z: 6
xp: 34
inventory: "rO0ABXcEAAAAKXNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nA3QAAj09dAABdnQABHR5cGV1cQB+AAYAAAADdAAeb3JnLmJ1a2tpdC5pbnZlbnRvcnkuSXRlbVN0\r\
  \nYWNrc3IAEWphdmEubGFuZy5JbnRlZ2VyEuKgpPeBhzgCAAFJAAV2YWx1ZXhyABBqYXZhLmxhbmcu\r\
  \nTnVtYmVyhqyVHQuU4IsCAAB4cAAADYl0AAtMQVZBX0JVQ0tFVHNxAH4AAHNxAH4AA3VxAH4ABgAA\r\
  \nAARxAH4ACHEAfgAJcQB+AAp0AARtZXRhdXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXQAC0RJQU1P\r\
  \nTkRfQVhFc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIdAAJbWV0YS10eXBldAAGRGFtYWdldXEA\r\
  \nfgAGAAAAA3QACEl0ZW1NZXRhdAAKVU5TUEVDSUZJQ3NxAH4ADQAABYVzcQB+AABzcQB+AAN1cQB+\r\
  \nAAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+ABR1cQB+AAYAAAAEcQB+AAxzcQB+AA0AAA2JdAAPRElB\r\
  \nTU9ORF9QSUNLQVhFc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABtxAH4AHHVxAH4ABgAA\r\
  \nAANxAH4AHnEAfgAfc3EAfgANAAADSnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+\r\
  \nAApxAH4AFHVxAH4ABgAAAARxAH4ADHNxAH4ADQAADYl0AA5ESUFNT05EX1NIT1ZFTHNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAbcQB+ABx1cQB+AAYAAAADcQB+AB5xAH4AH3NxAH4ADQAA\r\
  \nBhBzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKdAAGYW1vdW50dXEAfgAGAAAA\r\
  \nBHEAfgAMc3EAfgANAAANiXQADVNQUlVDRV9QTEFOS1NzcQB+AA0AAAAkc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgA6dXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXQAC0NP\r\
  \nQkJMRVNUT05Fc3EAfgANAAAAOnNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1\r\
  \ncQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JdAAQRU5DSEFOVElOR19UQUJMRXNxAH4AAHNxAH4AA3Vx\r\
  \nAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JdAAIT0FLX0JP\r\
  \nQVRzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+ADp1cQB+AAYAAAAEcQB+\r\
  \nAAxzcQB+AA0AAA2JdAAPQ09PS0VEX1BPUktDSE9Qc3EAfgANAAAAI3NxAH4AAHNxAH4AA3VxAH4A\r\
  \nBgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JdAAMV0FURVJfQlVD\r\
  \nS0VUc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAUdXEAfgAGAAAABHEA\r\
  \nfgAMc3EAfgANAAANiXQADURJQU1PTkRfQk9PVFNzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhx\r\
  \nAH4AG3EAfgAcdXEAfgAGAAAAA3EAfgAedAAFQVJNT1JzcQB+AA0AAADOc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgA6dXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXQACklS\r\
  \nT05fSU5HT1RzcQB+AA0AAABAc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEA\r\
  \nfgA6dXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXEAfgBwc3EAfgANAAAAEnNxAH4AAHNxAH4AA3Vx\r\
  \nAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AOnVxAH4ABgAAAARxAH4ADHNxAH4ADQAADYl0AAdE\r\
  \nSUFNT05Ec3EAfgANAAAAIHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4A\r\
  \nOnVxAH4ABgAAAARxAH4ADHNxAH4ADQAADYl0AARDT0FMc3EAfgANAAAAKnNxAH4AAHNxAH4AA3Vx\r\
  \nAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AFHVxAH4ABgAAAARxAH4ADHNxAH4ADQAADYl0ABBE\r\
  \nSUFNT05EX0xFR0dJTkdTc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABtxAH4AHHVxAH4A\r\
  \nBgAAAANxAH4AHnEAfgBpc3EAfgANAAAAxnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJ\r\
  \ncQB+AApxAH4AFHVxAH4ABgAAAARxAH4ADHNxAH4ADQAADYl0ABJESUFNT05EX0NIRVNUUExBVEVz\r\
  \ncQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AG3EAfgAcdXEAfgAGAAAAA3EAfgAecQB+AGlz\r\
  \ncQB+AA0AAADGc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAUdXEAfgAG\r\
  \nAAAABHEAfgAMc3EAfgANAAANiXQADkRJQU1PTkRfSEVMTUVUc3EAfgAAc3EAfgADdXEAfgAGAAAA\r\
  \nA3EAfgAIcQB+ABtxAH4AHHVxAH4ABgAAAANxAH4AHnEAfgBpc3EAfgANAAAAzHNxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JdAADQUlS\r\
  \nc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4A\r\
  \nDQAADYlxAH4ArHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAAD\r\
  \ncQB+AAxzcQB+AA0AAA2JcQB+AKxzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAK\r\
  \ndXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgCsc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAI\r\
  \ncQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4ArHNxAH4AAHNxAH4AA3VxAH4A\r\
  \nBgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+AKxzcQB+AABz\r\
  \ncQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEA\r\
  \nfgCsc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNx\r\
  \nAH4ADQAADYlxAH4ArHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYA\r\
  \nAAADcQB+AAxzcQB+AA0AAA2JcQB+AKxzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEA\r\
  \nfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgCsc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EA\r\
  \nfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4AF3NxAH4AAHNxAH4AA3Vx\r\
  \nAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+ACZzcQB+\r\
  \nAABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAAN\r\
  \niXEAfgCsc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4A\r\
  \nDHNxAH4ADQAADYlxAH4ArHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+\r\
  \nAAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+AKxzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4A\r\
  \nCXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgCsc3EAfgAAc3EAfgADdXEAfgAGAAAA\r\
  \nA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4ArHNxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+AKxz\r\
  \ncQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgAN\r\
  \nAAANiXEAfgCsc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANx\r\
  \nAH4ADHNxAH4ADQAADYlxAH4ArHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1\r\
  \ncQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+AKxzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhx\r\
  \nAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgCsc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAABHEAfgAIcQB+AAlxAH4ACnEAfgA6dXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXQABUJSRUFE\r\
  \nc3EAfgANAAAAIg==\r\n"
armor: "rO0ABXcEAAAABHNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nA3QAAj09dAABdnQABHR5cGV1cQB+AAYAAAADdAAeb3JnLmJ1a2tpdC5pbnZlbnRvcnkuSXRlbVN0\r\
  \nYWNrc3IAEWphdmEubGFuZy5JbnRlZ2VyEuKgpPeBhzgCAAFJAAV2YWx1ZXhyABBqYXZhLmxhbmcu\r\
  \nTnVtYmVyhqyVHQuU4IsCAAB4cAAADYl0AANBSVJzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhx\r\
  \nAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgAQc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4AEHNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+\r\
  \nABA=\r\n"
